body {
    position: relative;
    min-height: 100vh; /* Ensure the content fills the whole viewport */
}

.footer {
    background-color: #f8f9fa;
    padding: 20px 0;
    text-align: center;
    color: #6c757d !important;
}

#navbarNav .navbar-nav .nav-item .nav-link {
    color: #6c757d;
    font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: bold;
    font-size: 16px;
}

.navbar .nav-item .nav-link:hover {
    color: #007bff !important;
}

.navbar .nav-item .nav-link.active {
    font-weight: bold;
}

#banner {
    margin-top:55px;
    border:0px solid;
}

#banner h1 {
    font-size: 3em;
}

#mark_schemes{
    background-color: #f96043;
    color: #f8f9fa;
}

.table tr th {
    color: #f8f9fa;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.table tr td {
    color: #f8f9fa;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

h2{
    font-family: Georgia, 'Times New Roman', Times, serif;
}

#download_app{
    background-color: #0f0e0e;
    color: #f8f9fa;
    justify-content: center;
}

#pre_admission{
    background-color: #0f0e0e;
    color: #f8f9fa;
    justify-content: center;
}

/* ---- Gallery -- */
#gallery{
    background-image: linear-gradient(#4A148C, #E53935); 
    background-repeat: no-repeat; 
    color: #000;
}

.lightbox-gallery{
    overflow-x: hidden;
}

.lightbox-gallery small{
    color:#fff
} 

.lightbox-gallery h2{
    font-weight:bold;  
    color:#fff; 
}

@media (max-width:767px){
    .lightbox-gallery h2{ 
        font-size:24px
    }
}

.lightbox-gallery .intro{
    font-size:16px; 
    max-width:500px; 
    margin:0 auto 40px;
}

.lightbox-gallery .intro p{
    margin-bottom:0
} 

.lightbox-gallery .photos{ 
    padding-bottom:20px; 
}

.lightbox-gallery .item{ 
    padding-bottom:30px;
}

.lightbox-gallery img {
    width: 100%; /* You can set the dimensions to whatever you want */
    height: 200px;
    object-fit: cover;
}

a{
    text-decoration: none !important;
}

/* ---- accordion -- */
#main {
    margin: 10px 0;
}

#main #faq .card {
    margin-bottom: 10px;
    border: 0;
}

#main #faq .card .card-header {
    border: 0;
    -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
    box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
    border-radius: 2px;
    padding: 0;
}

#main #faq .card .card-header .btn-header-link {
    display: block;
    text-align: left;
    background: #c5281c;
    color: #fff;
    padding: 5px;
}

#main #faq .card .card-header .btn-header-link:after {
    content: "\f0d7";
    font-family: 'FontAwesome';
    font-weight: bold;
    float: right;
}

#main #faq .card .card-header .btn-header-link.collapsed {
    background: #A541BB;
    color: #fff;
}

#main #faq .card .card-header .btn-header-link.collapsed:after {
    content: "\f0d8";
}

#main #faq .card .collapsing {
    background: #ffffff;
    line-height: 20px;
}

#main #faq .card .collapse {
    border: 0;
}

#main #faq .card .collapse.show {
    background: #ffffff;
    line-height: 20px;
    color: #222;
}
